﻿/* Default CSS */
#gs-page-header {
	border-top:1px solid #e5e5e5;
}

.gs-desktop-fixed .gs-icon-heading-text > span {
    font-size: 16px !important;
}
.gsIconImg {
	height: 61px !important;
	margin-right: 25px;
	margin-top: 10px; 
	width: 70px !important;
}
body .gs-mobile-portrait .banner-text h1 {
	line-height:30px !important;
}

#gs-page-footer {
	background-color:#1a1a1a;
}
@media all and (-ms-high-contrast:none) {
 .gs-icon-heading {
width:80% !important;
}
 .gs-col-icon-svg, .gs-col-icon-text {
display:block !important;
} /* IE10 */
 *::-ms-backdrop, .gs-col-icon-svg, .gs-col-icon-text {
display:block !important;
} /* IE11 */
}/* Default CSS */
#gs-page-header {
	border-top:1px solid #e5e5e5;
}
.gsIconImg {
	height: 61px !important;
	margin-right: 25px;
	margin-top: 10px;
	width: 70px !important;
}
body .gs-mobile-portrait .banner-text h1 {
	line-height:30px !important;
}

#gs-page-footer {
	background-color:#1a1a1a;
}
 @media (max-width:1024px) and (min-width:992px) {
 .video-text p {
line-height:30px !important;
}
 .video-text p span {
font-size:18px !important;
}
}
.about .gs-desktop-fixed p{line-height:26px !important;}











